https://pantsbuild.org/ logo
#announce
Title
# announce
h

hundreds-father-404

05/13/2020, 4:17 PM
That sounds good to me. I was hoping to deprecate not having a Target API binding in 1.28.x, but I think I’ve missed it. So we would deprecate that in 1.29.x and drop TargetAdaptor in 1.31.x It sounds like Pantsd by default in 1.29.x, too, if all goes to plan.